# \_setDeliveryCosts

Set the delivery costs details for a Requisition order.

### Parameteres

\###id ID of the requisition order which will have the delivery costs details set.

#### delivery\_net

The net cost for the delivery.

#### delivery\_taxcode

The tax code for the delivery.

#### delivery\_tax

The tax cost for the delivery.

### Example

```
FM_api('RequisitionOrder_setDeliveryCosts', ['id' => '1', 'delivery_net' => '30', 'delivery_taxcode' => '10', 'delivery_tax' => '2.00'])
```

### Result

#### On Success

```
{"ok":1}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fieldmotion.com/fieldmotion-api-docs/requisitionorder/_setdeliverycosts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
